@charset "UTF-8";
@media (max-width: 768px) {
  .navbar {
    margin-bottom: 0;
  }
}

.bg-mainvisual {
  background: url("../img/index/top-image1.jpg") no-repeat top center;
  background-size: cover;
  padding-top: 70vw;
}

@media (max-width: 768px) {
  /* メニューのためにズラす*/
  .bg-mainvisual {
    background: url("../img/index/top-image1s.jpg") no-repeat center top fixed;
    background-size: cover;
    padding-top: 0;
  }
}

.mobile-visual {
  margin-bottom: -10em;
}

.bg2 {
  background: url("../img/base/bg-pattern.png"), url("../img/base/bg.jpg") no-repeat center center fixed;
  background-size: auto, cover;
}

@media (max-width: 768px) {
  .bg2 {
    background: url("../img/base/bg-pattern.png"), url("../img/base/bgs.jpg") no-repeat center center fixed;
    background-size: auto, cover;
  }
}

.footer-wrap {
  /*  padding-top: 120vh;  */
  /* bodyにpaddingつけると上スクロールボタンの位置がズレるのでこっちにつける */
  /*  padding-top: 4em;  */
}

@media (max-width: 768px) {
  /* メニューのためにズラす*/
  .footer-wrap {
    padding-top: 0;
  }
}

/* トップ画像にあわせたマージン調整
----------------------------- */
.top-margin1 {
  margin: 6vw 0 0;
}

.top-margin1 img {
  margin: auto;
}

.top-margin2 {
  margin: 20vw 0 2vw;
}

@media (max-width: 768px) {
  .top-margin1 {
    margin: 0;
  }
  .top-margin2 {
    margin: 2vw 0 2vw;
  }
}

.img-yoyaku {
  margin: auto;
}

.box {
  margin: 1em 0;
}

.box-mini {
  margin: 1em 0;
  padding: 0;
  background: url("../img/base/bg-box.jpg");
  background-size: cover;
  z-index: 10;
  font-family: 'Meiryo', sans-serif;
  font-size: 1.4rem;
  /* SVG背景 http://www.svgeneration.com/recipes/Circles-Everywhere/ */
  background-color: #9792ae;
  background-image: url(data:image/svg+xml;base64,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);
}

.box-mini h2 {
  text-align: center;
  margin: 0;
  padding: .5em 2em;
  border-radius: 0;
  font-size: 1.7rem;
  letter-spacing: .2em;
  border-bottom: 1px solid #CC0066;
}

.box-mini h2 .h2_ruby {
  font-size: 1rem;
  vertical-align: top;
  letter-spacing: .5em;
  font-weight: bold;
}

@media (max-width: 767px) {
  .box-mini {
    padding: 1em .5em;
  }
}

@media (max-width: 767px) {
  .box-mini h2 {
    margin: -.5em -.25em 1em;
  }
}

/* 中段せつめいのタイトル
----------------------------- */
.middle-h2-text {
  margin: 0 0 .5em;
  display: block;
  font-family: 'Mplus 1p', sans-serif;
}

/* youtube再生ボタン
----------------------------- */
.tubethum-wrap {
  overflow: auto;
  height: 270px;
  position: relative;
}

.tubethum-wrap a {
  color: #FF0000;
  border: 1px solid #222;
  border-top: 2em solid #111;
  border-bottom: 2em solid #111;
}

.tubethum-wrap a:hover {
  color: #FF3333;
  text-decoration: none;
  opacity: .9;
}

.tubethum {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("../img/index/movie-thum.jpg") center center;
  background-size: cover;
}

.tubethum i {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 更新履歴
----------------------------- */
.history {
  height: 270px;
  margin: 0;
  overflow: auto;
  padding: 0 .8em;
  z-index: 10;
}

.history dt {
  margin-top: 1em;
  padding: .2em 0;
}

.history dt::before {
  border-top: 1px solid #ccc;
  content: ' ';
  display: block;
  margin: 0 1em;
  padding: .5em 0;
}

.history dt:first-child::before {
  border: 0;
  margin: 0;
  padding: 0;
}

/* 製品説明のとこ
----------------------------- */
h2 img {
  margin: auto;
}

h3 {
  font-family: 'Mplus 1p', sans-serif;
  font-size: 3rem;
  color: #ff2361;
  text-shadow: 1px 1px #fff;
  text-align: center;
  margin: 1.5em .5em .5em;
}

.movie-sum {
  text-decoration: none;
  flex: 2;
}

.movie-sum img {
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.5);
  transition: all .2s ease-out;
  margin: auto;
}

.movie-sum img:hover {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.7);
  transform: scale(1.01, 1.01);
  z-index: 100;
}

.description {
  font-family: 'Mplus 1p', sans-serif;
  color: #fff;
  padding: 1em;
  font-size: 1.8rem;
  flex: 1;
  margin: 0 0 0 1vw;
}

.text1 {
  background: #ff2361;
}

.text2 {
  background: #2371ff;
  margin: 0 1vw 0 0;
}

.text3 {
  background: #bb1dfd;
}

.flex-item {
  display: flex;
}

.reverse-sort {
  flex-direction: row-reverse;
}

@media (max-width: 992px) {
  .flex-item {
    display: block;
  }
  .description,
  .text2 {
    margin: 0;
  }
}

/* ショップリストのとこ
----------------------------- */
.dl-button {
  text-align: center;
  color: #fff;
  font-size: 4rem;
  background: #ff2361;
  padding: 0 0 .5em;
  margin: 1em 0;
  display: block;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
}

.dl-button ul {
  list-style: none;
  padding: 0;
}

.dl-button li {
  display: inline-block;
}

.dl-button a {
  box-shadow: 4px 4px 0 #222;
  display: block;
}

.dl-button a:hover {
  text-decoration: none;
}

.dl-button p {
  font-size: 1.5rem;
  font-family: 'Mplus 1p', sans-serif;
  font-weight: bold;
  color: #ff2361;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  background: #fff;
  padding: .3em 0;
  letter-spacing: .5em;
  border-top: 1px dotted #ccc;
}

/* スペック表記
----------------------------- */
.spec {
  overflow: hidden;
  /* ｸｯｿ懐かしいclearfix */
}

.spec dl {
  margin: 0 .5em 1em;
}

.spec dt {
  border-bottom: 1px solid #ccc;
  clear: left;
  float: left;
  padding-left: .5em;
  width: 25%;
}

.spec dd {
  border-bottom: 1px solid #ccc;
  margin: 0 0 0 25%;
}

.spec dt:nth-last-child(2),
.spec dd:last-child {
  /* 最後の行は下線なし */
  border-bottom: 0;
}

.spec p {
  text-align: center;
}
